Hacking Help with wads (SD)

mainnine

Active Member
OP
Newcomer
Joined
Aug 12, 2006
Messages
36
Trophies
0
XP
121
Country
Hey, i've had a search around and found there was a solution to do with cios 60 or something to be able to run wads moved to your sd card in system menu 4.0, however i read a few people bricked their wiis doing this.
atm it comes up with failed to launch all the time. is there a safe solution to this?

and could someone explain all this ios/cios thing to me please? ive installed some already but i'd like to know how it works instead of just doing it blindly
 

kedest

Well-Known Member
Member
Joined
Feb 6, 2007
Messages
3,289
Trophies
0
Website
Visit site
XP
534
Country
Netherlands
to run pirated channels from sd, you need a patched ios60. That will overwrite the original ios60
But some people thought it was an extra ios and removed it later (for whatever reason). That is what bricked quitea lot of wii's
 

mainnine

Active Member
OP
Newcomer
Joined
Aug 12, 2006
Messages
36
Trophies
0
XP
121
Country
kedest said:
to run pirated channels from sd, you need a patched ios60. That will overwrite the original ios60
But some people thought it was an extra ios and removed it later (for whatever reason). That is what bricked quitea lot of wii's

these are injected vc games and usb game channels, so i simply have to install this cios like any other? note: i dont have the waninkoko 4.0 install thing, i did a normal nintendo update
 

Det1re

det1re.de
Member
Joined
Oct 28, 2008
Messages
1,272
Trophies
0
Age
32
Location
Germany
Website
det1re.de
XP
244
Country
Gambia, The
mainnine said:
kedest said:
to run pirated channels from sd, you need a patched ios60. That will overwrite the original ios60
But some people thought it was an extra ios and removed it later (for whatever reason). That is what bricked quitea lot of wii's

these are injected vc games and usb game channels, so i simply have to install this cios like any other? note: i dont have the waninkoko 4.0 install thing, i did a normal nintendo update

So you might want to downgrade to 3.2 and update to 4.0 using Waninkoko's Updater...
 
General chit-chat
Help Users
    KennieDaMeanie @ KennieDaMeanie: Calm down veho +1